<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Marzo, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 352-358.<sup><a href='#sup905' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret905'>[905]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Agustín de la Puerta, curador que fue de Francisca de Grijalba, pide que su sucesor se asiente a cuentas con él</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de la Villa de Colima don Felipe de Valdés, Juan Agustín de la Puerta, curador que fue de Francisca de Grijalba, pide que el nuevo curador Álvaro García de Grijalba, se asiente a cuentas con él.<br />
                      Cargos y descargos.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret905' name='sup905'>(905)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/352f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='352f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_352f.jpg'></a> <BR/><font size=-1>352f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/353f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='353f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_353f.jpg'></a> <BR/><font size=-1>353f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/354f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='354f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_354f.jpg'></a> <BR/><font size=-1>354f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/354v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='354v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_354v.jpg'></a> <BR/><font size=-1>354v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/355f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='355f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_355f.jpg'></a> <BR/><font size=-1>355f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/355v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='355v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_355v.jpg'></a> <BR/><font size=-1>355v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/356f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='356f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_356f.jpg'></a> <BR/><font size=-1>356f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/356v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='356v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_356v.jpg'></a> <BR/><font size=-1>356v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/357f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='357f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_357f.jpg'></a> <BR/><font size=-1>357f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/357v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='357v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_357v.jpg'></a> <BR/><font size=-1>357v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/358f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='358f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_358f.jpg'></a> <BR/><font size=-1>358f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/358v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='358v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_358v.jpg'></a> <BR/><font size=-1>358v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>